package com.mycompany.app;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ChannelLis {
    e1623("TVP+1"),
    e124("TVP+2"),
    e1234("Polsat"),
    e1235("TVN"),
    e1236("TVN+Siedem"),
    e1237("TV4"),
    e1238("TV6"),
    e1239("TV+Puls"),
    e1230("Puls+2"),
    e1231("Polsat+2"),
    e1232("TV+Polonia"),
    e1233("TVP+Kultura"),
    e12231("Tele+5"),
    e12232("Polonia+1"),
    e12233("BBC+HD"),
    e12234("TVP+HD"),
    e12235("ZOOM+TV"),
    e12236("Nowa+TV"),
    e12237("WP"),
    e12238("METRO"),
    e12283("13+Ulica"),
    e12239("ale+kino%2B"),
    e12230("AMC"),
    e13231("ATM+Rozrywka"),
    e13232("AXN"),
    e13233("AXN+Black"),
    e13234("AXN+Spin"),
    e13243("AXN+White"),
    e13235("Canal%2B"),
    e13236("Canal%2B+1"),
    e13237("Canal%2B+Family"),
    e13238("Canal%2B+Film"),
    e13239("Canal%2B+Seriale"),
    e13230("CBS+Action"),
    e14231("CBS+Europa"),
    e14232("Cinemax"),
    e14233("Cinemax+2"),
    e14234("Comedy+Central"),
    e14235("Comedy+Central+Family"),
    e14237("FilmBox+Action"),
    e14238("FilmBox+Arthouse"),
    e14239("FilmBox+Extra+HD"),
    e14230("FilmBox+Family"),
    e15231("FilmBox+Premium"),
    e15232("Fox"),
    e15233("Fox+Comedy"),
    e15234("HBO"),
    e15235("HBO2"),
    e15236("HBO+3"),
    e15237("Kino+Polska"),
    e152371("Kino+TV"),
    e15238("Paramount+Channel"),
    e15239("Polsat+Film"),
    e15230("Polsat+Romans"),
    e16231("Romance+TV"),
    e16232("Sci+Fi+Universal"),
    e16233("Stopklatka+TV"),
    e16234("Sundance+Channel"),
    e16235("TNT"),
    e16236("TVN+Fabu%C5%82a"),
    e16237("TVP+Seriale"),
    e16238("Universal+Channel"),
    e16239("Kino+TV"),
    e16240("Super+Polsat");

    private String value;
}
